/**** PARTE IZQUIERDA ****/
h2.bloque_titulo a{COLOR: #c32900! important}

div.contenedor_noticia_detalle a{color:#CC3300;text-decoration: none;background-color: transparent;}
div.contenedor_noticia_detalle a:hover {color: black;}

#menu_5{background-color: #f9ece5;}
.menuNuevo{font-family:arial; font-weight:bold;font-size:1em; color:#999999;}
.menuNuevo li{background-color: #f9ece6 !important;BORDER-TOP: #f9ece6 0.1em solid !important; BORDER-BOTTOM: #f9ece6 0.1em solid !important;}

#rss{float:left;width:100%;border-top:0.3em solid #CC3300;border-bottom:0.3em solid #CC3300;margin-bottom:20px;margin-top:5px;}

#bloqueMenu{float:left;width:100%;padding-left:0;border-top:0.3em solid #CC3300;font-size:1.1em;}

#pieCentro ul li{float:left;display:inline;padding-left:10px;background:url(../img/pixelNaranja.gif) center left no-repeat;vertical-align:middle;}
#pieCentro ul li a{color: #cc3300;vertical-align:middle;float:left;}
#pieCentro p{overflow:hidden;margin-left:12px;margin-bottom:0px;margin-top:0;color: #cc3300;padding-bottom:35px;}

.bordeSel{border-bottom:0.1em solid #CC3300;}
.bordeNosel{border-bottom: 0.1em solid #F3C7B2;}

/**** PARTE DERECHA ******/
.bloque_titulo_derecha{float:right;margin-right:12px;color:#CC3300;margin-top:8px;}

.titDer{color:#CC3300;font-size:1em;}
.anchSel1{margin:7px 0 0 0;font-size: 1em;color:#000000;}
/*******quitado width:160px; de anchsel1 por problemas con IE8*******/
.anchSel2{float:right;width:36px;margin:7px 0 0 0;font-size: 0.9em;color:#000000;}
.anchSel3{float:right;width:47px;margin:7px 0 0 0;font-size: 0.9em;color:#000000;}

.cuadroBusqueda{background:#f3c7b2;width:99.9%;height:4em;margin:10px 0 0 0;border-top:2px solid #CC3300;border-bottom:2px solid #CC3300;}
.cuadroBusqueda .textBusq{width:120px;margin:10px 0px 0px 10px;padding:0 0 0 6px;color:#646868;border-top:1px solid #d84300;border-right:1px solid #d84300;border-left:0;border-bottom:0;}

.cuadroCalendario{width:99.9%;margin:10px 0 0 0;padding:0;border-top:5px solid #CC3300;border-bottom:1px solid #CC3300;}
.cuadroCalendario  a .titDer2{width:100px;float:left;color:#CC3300;border:0;font-weight:bold;font-size:1.2em;margin:7px 7px 7px 10px;cursor:pointer;}
.cuadroCalendario table{clear:left;color: #cc3300;font-size:1em;margin:0;padding:0;}
.cuadroCalendario table tr{text-align:right;padding:0;margin:0;}
.cuadroCalendario table td{padding:8px 0 0 8px;}
.cuadroCalendario table th{text-align:right;}
.cuadroCalendario table tr td a{color: #cc3300;text-align:center;font-weight:bold;}
.cuadroCalendario table tr td a:hover{color:#646868;text-align:center;font-weight:bold;}
.cuadroCalendario table tr td .diaSelec{color:#646868;}

.audioVideo{float:left;width:99.9%;margin:10px 0 10px 0;border-top:5px solid #CC3300;border-bottom:5px solid #CC3300;font-size:1.1em;}
.listadoVinculos{float:left;width:80.9%;color:#CC3300;margin:0 0 0 2px;font-size:0.95em;}

.imagenFoto{float:left;width:12px;height:12px;background-image:url(../img/icono_imagen.gif);background-repeat: no-repeat;padding-right:3px;}
.imagenVideo{float:left;width:15px;height:9px;background-image:url(../img/icono_video.gif); background-repeat: no-repeat;padding-right:3px;}
.imagenSonido{float:left;width:12px;height:12px;background-image:url(../img/icono_audio.gif);background-repeat: no-repeat;padding-right:3px;}

.audioVideo ul li a:hover .listadoVinculos{color:#CC3300;}
a:hover .imagenFoto{background-image:url(../img/icono_imagenon.gif);background-repeat: no-repeat;} 
a:hover .imagenVideo{background-image:url(../img/icono_videoon.gif);background-repeat: no-repeat;} 
a:hover .imagenSonido{background-image:url(../img/icono_audioon.gif);background-repeat: no-repeat;}  

.bordeModulo{border-bottom:1px solid #CC3300;margin:0;padding:5px 0 5px 0;}

.bordeModulo2{border-bottom:1px solid #F3C7B2;width:100%;}

.linkVinculo a{color:#CC3300;}
.linkVinculo span{padding-left:7px;}
.linkVinculo a:hover{color:#CC3300;}

/****BLOQUES ****/
h2.bloque_titulo {border-top: #c32900 0.35em solid; font-size: 1.4em; color: #c32900! important}
h3.bloque_titulo {font-size: 1.2em; color: #c32900! important; line-height: 1.5em}

div.tabla_grande{border-top-color: #cc3300;}
div.tabla_grande h3 a {color: #cc3300;}

div.fila_tabla {height:17.5em;}
div.bloque_noticia_der {height:17.5em;}
div.bloque_noticia_izq {height:17.5em;}

ul.listado {border-top: #c32900 0.1em solid; border-bottom: #c32900 0.3em solid}
ul.listado li {border-bottom: #c32900 0.1em solid;padding:5pt 10pt 10pt 10pt;}
li.expandir {background-position: left center; background-image: url(mas_5.gif)! important; background-repeat: no-repeat}
li.expandir_subnivel {background-position: left center; background-image: url(mas_5.gif)! important; background-repeat: no-repeat}
li.expandir_1 {background-position: left center; background-image: url(mas_5.gif)! important; background-repeat: no-repeat}
li.expandir_2 {background-position: left center; background-image: url(mas_5.gif)! important; background-repeat: no-repeat}
li.expandir_3 {background-position: left center; background-image: url(mas_5.gif)! important; background-repeat: no-repeat}
li.expandir_4 {background-position: left center; background-image: url(mas_5.gif)! important; background-repeat: no-repeat}
li.plegar {background-position: left center; background-image: url(menos_5.gif)! important; background-repeat: no-repeat}
li.plegar_subnivel {background-position: left center; background-image: url(menos_5.gif)! important; background-repeat: no-repeat}
li.plegar_1 {background-position: left center; background-image: url(menos_5.gif)! important; background-repeat: no-repeat}
li.plegar_2 {background-position: left center; background-image: url(menos_5.gif)! important; background-repeat: no-repeat}
li.plegar_3 {background-position: left center; background-image: url(menos_5.gif)! important; background-repeat: no-repeat}
li.plegar_4 {background-position: left center; background-image: url(menos_5.gif)! important; background-repeat: no-repeat}
ul.listado li a:hover {background-color: #f9ece5! important}
table.calendario caption {color: #c32900! important}
.diaactual {background-color: #f9ece5! important}
div.tabla {border-bottom-color: #c32900! important; border-top-color: #c32900! important}
div.tabla .fila {border-bottom-color: #c32900! important}
div.tabla .columna {border-bottom-color: #c32900! important}
div.tabla .columna_der {border-bottom-color: #c32900! important}
div.tabla .columna_izq {border-bottom-color: #c32900! important}
div.tabla .columna_der {border-left-color: #c32900! important}
div.tabla .columna_izq {border-right-color: #c32900! important}
.simbolo_enlace_mas {color: #c32900! important}
.simbolo_enlace_mas a {color: #c32900! important}
fieldset {color: #c32900! important}
fieldset h4 {color: #c32900! important}
input:unknown {border-right: #c32900 0.1em outset; border-top: #c32900 0.1em outset; border-left: #c32900 0.1em outset; border-bottom: #c32900 0.1em outset}
input:active {border-right: #c32900 0.1em outset; border-top: #c32900 0.1em outset; border-left: #c32900 0.1em outset; border-bottom: #c32900 0.1em outset}
select:unknown {border-right: #c32900 0.1em outset; border-top: #c32900 0.1em outset; border-left: #c32900 0.1em outset; border-bottom: #c32900 0.1em outset}
select:active {border-right: #c32900 0.1em outset; border-top: #c32900 0.1em outset; border-left: #c32900 0.1em outset; border-bottom: #c32900 0.1em outset}
textarea:unknown {border-right: #c32900 0.1em outset; border-top: #c32900 0.1em outset; border-left: #c32900 0.1em outset; border-bottom: #c32900 0.1em outset}
textarea:active {border-right: #c32900 0.1em outset; border-top: #c32900 0.1em outset; border-left: #c32900 0.1em outset; border-bottom: #c32900 0.1em outset}
unknown {background-color: #f9ece5! important}
